/*
Theme Name: Walker Tape Converting
Version: 1.0.0
template: bb-theme
*/

.clearfix:after               { visibility:hidden; display:block; font-size:0; content:" "; clear:both;  height:0; }
* html .clearfix              { zoom:1; } /* IE6 */
*:first-child+html .clearfix  { zoom:1; } /* IE7 */

h1, h4, h5 {
	font-family:Oswald;
	font-weight:300;
	text-transform:none !important;
}

/*css of home page*/

/*css of home page last sec hover img*/
.wtc-custom-square-container {
   position: relative;
   width: 100%;
   max-width:100%;
}
.wtc-custom-square-image {
   display: block;
   width: 100%;
   height: auto;
}
.wtc-custom-square-overlay {
   position: absolute;
   bottom: 0;
   left: 0;
   right: 0;
   background:rgba(43,70,71,0.8);
   width: 100%;
   height: 0;
   transition: .5s ease;
}
.wtc-custom-square-container:hover .wtc-custom-square-overlay{
   height: 100%;
}
.wtc-custom-square-container h2 {
   color: #fff;
   position: absolute;
   top: 50%;
   left: 50%;
   -webkit-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
   text-align: center;
   margin-top:60px;
   line-height: 42px;
   font-weight:300;
   pointer-events: none;
}
.wtc-custom-square-container h2 img {
   background:#c63629;
   border-radius:50px;
   width:32px;
   height:32px;
}
.wtc-custom-square-container h2 img:hover {
   background-color:#008CBA;
}
/*css of home page last section hover img end*/

/*css of home video sec*/
.mejs-overlay-button {
   display: none;
}
/*css of home video sec end*/

/*bounce effect*/
.fl-node-5cbd6c4878c4b .fl-photo-content.fl-photo-img-png a img, .bounce-styl .fas.fa-angle-double-down {
   -moz-animation: bounce 2s infinite;
}
/*bounce effect end*/

/*menu item*/
#menu-header-new li:hover .sub-menu {border-top: 4px solid #d63301;}
/*menu item end*/

/*banner video home page*/
.fl-row.fl-row-full-width.fl-row-bg-video.fl-node-5cbacbdb55955::before {
   content: '';
   border-top: 1px solid #00adee;
   width: 100%;
   position: absolute;
   z-index: 1;top: 2%;
}
.fl-row.fl-row-full-width.fl-row-bg-video.fl-node-5cbacbdb55955.fl-row-bg-overlay::after {
   bottom:2% !important;
   content: '';
   border-top: 1px solid #00adee;
   width: 100%;
   position: absolute;
   z-index: 1;
}
/*banner video home page end */

/*homepage content slider sect*/
#wtc-home-carrousel .fl-slide-foreground {
   padding: 0 25px;
}
/*homepage content slider sect end*/

/*die cutting, sheeting etc sect*/
.hovr-bck > .fl-col-content:hover {
   background-color: #00adee !important;
   opacity: 0.8 !important;
}
/*die cutting, sheeting etc sect end*/

/*post sec*/
.fl-node-5cbd5de1d9bd5 .pp-content-post .pp-post-image {
   float: left;
   width: 33%;
}
.fl-node-5cbd5de1d9bd5 .pp-content-post .pp-content-body {
   float: left;
   width: 54%;
}
/*post sec end*/

/*top bar contact & mail*/

   #top-bar-row #top-bar-contact {
      width: calc( 100% - 235px) !important;
   }
   #top-bar-row #top-bar-quote {
      width: 200px !important;
   }
   #top-bar-row #header-search-column {
      width: 35px !important;
   }

   #top-bar-contact .fl-rich-text {
      color: #d63301;
   }
   #top-bar-contact .fl-rich-text a {
      color: #a6a8ab;
      margin: 0 10px;
   }
   #top-bar-contact .fl-rich-text a:hover {
      color: #fff;
   }

   #top-bar-row .fl-page-nav-search {
      display: block !important;
   }

   #top-bar-row .fl-page-nav-search a.fa-search {
      top: 0 !important;
      color: #fff !important;
      font-size: 30px;
      padding: 5px;
      background-color: #d63301 !important;
   }
   #top-bar-row .fl-page-nav-search form {
      border-top-color: #d63301;
      margin-top: 12px;
      background-color: #A6A8AB;
   }

/* Some headers have a blue border on the right */
.with-blue-bar .fl-heading-text::after {
   border-left: 6px solid #00adee;
   content: ' ';
   position: absolute;
   margin-left: 13px;
}
.with-blue-bar h2 .fl-heading-text::after {
   margin-top: 11px;
   height: 41px;
}
.with-blue-bar h3 .fl-heading-text::after {
   margin-top: 6px;
   height: 31px;
}

/*css of video banner txt left line*/
   .sep .fl-rich-text::before {
      border-left: 2px solid #00adee;
      content: ' ';
      position: absolute;
      height: 60px;
      left: 3.8%;
      top: 29%;
   }
/*css of video banner txt left line end*/

/*our trusted supplier brdr*/
   .brd-rgt .fl-heading-text::after {
      border-left: 4px solid #00adee;
      content: ' ';
      position: absolute;
      height: 130px;
      margin-left: 13px;
      margin-top: -85px;
   }
/*our trusted supplier brdr*/

.wtc-red-btn-left > .fl-module-content,
.wtc-red-btn-right > .fl-module-content {
   margin: 5px;
}
.home .wtc-red-btn-left > .fl-module-content,
.home .wtc-red-btn-right > .fl-module-content {
   margin: 5px 20px;
}
.wtc-red-btn-left .pp-button-wrap,
.wtc-red-btn-right .pp-button-wrap {
   text-align: left;
}
.wtc-red-btn-left.wtc-red-btn-align-right .pp-button-wrap,
.wtc-red-btn-right.wtc-red-btn-align-right .pp-button-wrap {
   text-align: right;
}
.wtc-red-btn-left.wtc-red-btn-align-center .pp-button-wrap,
.wtc-red-btn-right.wtc-red-btn-align-center .pp-button-wrap {
   text-align: center;
}
.wtc-sc-button {
   margin-top: 20px;
}
.wtc-sc-button .pp-button-wrap a.pp-button .pp-button-icon {
   font-size: 22px !important; /* Must override Beaver Builder's "important" */
}
.wtc-sc-button .pp-button-wrap a.pp-button .pp-button-text {
   color: #ffffff;
}
.wtc-red-btn-left .pp-button-wrap a.pp-button,
.wtc-red-btn-left .pp-button-wrap a.pp-button:visited,
.wtc-red-btn-right .pp-button-wrap a.pp-button,
.wtc-red-btn-right .pp-button-wrap a.pp-button:visited {
   display: inline-block;
   overflow: hidden;
   position: relative;
   font-family: Lato, sans-serif;
   font-weight: 700;
   font-size: 16px;
   text-decoration: none;
   color: #ffffff;
   background-color: #c63629;
   padding-top: 6px;
   padding-bottom: 8px;
   -webkit-transition: all .5s ease 0s;
   -moz-transition: all .5s ease 0s;
   -o-transition: all .5s ease 0s;
   -ms-transition: all .5s ease 0s;
   transition: all .5s ease 0s;
}
.wtc-red-btn-left .pp-button-wrap a.pp-button:hover,
.wtc-red-btn-right .pp-button-wrap a.pp-button:hover {
   background-color: #00adee;
}

.wtc-red-btn-left .pp-button-wrap a.pp-button,
.wtc-red-btn-left .pp-button-wrap a.pp-button:visited {
   padding-right: 30px;
   padding-left: 70px;
}
.wtc-red-btn-right .pp-button-wrap a.pp-button,
.wtc-red-btn-right .pp-button-wrap a.pp-button:visited {
   padding-right: 70px;
   padding-left: 30px;
}
.wtc-red-btn-left .pp-button .pp-button-text,
.wtc-red-btn-right .pp-button .pp-button-text {
   vertical-align: middle;
}

.wtc-red-btn-left .pp-button .pp-button-icon,
.wtc-red-btn-right .pp-button .pp-button-icon {
   font-size: 22px;
   vertical-align: middle;
   position: absolute;
   top: 50%;
   transform: translateY(-50%);
}
.wtc-red-btn-left .pp-button .pp-button-icon {
   left: 11px;
}
.wtc-red-btn-right .pp-button .pp-button-icon {
   right: 11px;
}
.wtc-red-btn-right .pp-button i.pp-button-icon-after {
   margin-left: 8px;
   margin-right: 0px;
}
.wtc-red-btn-left .pp-button-wrap .pp-button-icon::after,
.wtc-red-btn-right .pp-button-wrap .pp-button-icon::after {
   content: '';
   border-right: 2px solid #fff;
   position: absolute;
   height: 300px !important;
   top: -25px;
}
.wtc-red-btn-right .pp-button i.pp-button-icon-before {
   margin-left: 0px;
   margin-right: 8px;
}
.wtc-red-btn-right .pp-button-wrap .pp-button-icon::after {
   right: 30px;
}
.wtc-red-btn-left .pp-button-wrap .pp-button-icon::after {
   left: 30px;
}

/*inner banner*/
   .brdr-top .fl-row-content-wrap::before {
      content: '';
      border-top: 1px solid #00adee;
      width: 100%;
      position: absolute;
      z-index: 1;
      top: 7%;
      left: 0;
   }
/*inner banner end*/

/*css of blog-layout*/
.widgettitle {
   display: none;
}
.author-img img {
   border-radius: 50%;
}

/* WTC Two-Column Rows for categories and product display */
.wtc-category-product-box {
   display: inline-block;
   width: 50%;
   padding: 0 20px 60px 20px;
   vertical-align: top;
}
.wtc-category-product-box .img-wrap {
   float: left;
   width: 50%;
   height: 230px;
   text-align: center;
}
.wtc-category-product-box .img-wrap img {
   position: relative;
   top: 50%;
   transform: translateY(-50%);
   max-width: 100%;
   max-height: 100%;
}
.wtc-category-product-box .title-wrap {
   float: left;
   width: 50%;
   padding: 30px 0 0 15px;
}
.wtc-category-product-box .is-post-title h2 {
   font-size: 32px;
}
.wtc-category-product-box .wtc-description {
   width: 100%;
}
.wtc-category-product-box .wtc-red-btn-right > .fl-module-content {
   margin: 15px 0 5px 0;
}

/* Request a Quote form on single product page (added by shortcode)  */
#wtc-request-quote {
   position: relative;
}
#wtc-request-quote label {
   text-transform: uppercase;
   margin-top: 10px;
   margin-bottom: 0;
}
#wtc-request-quote input.wtc-rq-qty {
   width: 100px;
}
#wtc-request-quote textarea {
   width: 100%;
   height: 100px;
}
#wtc-request-quote .wtc-rq-error {
    background-color: #ff0000;
    color: #ffffff;
    padding: 5px 10px;
    margin-bottom: 5px;
}
#wtc-request-quote input.wtc-rq-submit {
   margin-top: 10px;
   font-family: Lato, sans-serif;
   font-weight: 700;
   font-size: 16px;
   text-decoration: none;
   text-transform: uppercase;
   color: #ffffff;
   background-color: #c63629;
   padding-top: 8px;
   padding-bottom: 8px;
   -webkit-transition: all .5s ease 0s;
   -moz-transition: all .5s ease 0s;
   -o-transition: all .5s ease 0s;
   -ms-transition: all .5s ease 0s;
   transition: all .5s ease 0s;
   border: none;
   border-radius: 0;
}
#wtc-request-quote input.wtc-rq-submit:hover {
   background-color: #00adee;
}
#wtc-request-quote .wtc-rq-overlay {
   background-color: rgba(90,90,90, 0.9);
   color: #ffffff;
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   padding: 25px;
   text-align: center;
   font-size: 18px;
}


.wtc-rq-gravity-item {
   padding: 10px;
   border: 1px solid #043446;
   margin-bottom: 3px;
}
.wtc-rq-gravity-item h4 {
   margin: 0;
}
.wtc-rq-gravity-item input {
   display: inline;
   padding: 3px;
   height: 24px;
   vertical-align: middle;
}
.wtc-rq-gravity-item input.wtc-rq-qty {
   width: 65px;
}
.wtc-rq-gravity-item input.wtc-rq-qty-btn {
   width: 55px;
   font-size: 12px;
   line-height: 1.1;
   padding: 2px;
   background-color: #d63627;
   color: #fff;
   cursor: pointer;
   border: none;
}
.wtc-rq-gravity-item input.wtc-rq-qty-btn:hover {
   background-color: #00adee;
}

#wtc-request-sample-form ul li {
   clear: none;
   float: left;
   width: 25%;
}
#wtc-request-sample-form ul li input {
   width: 90% !important;
}
#wtc-request-sample-form .gform_footer {
   float: left;
   width: 25%;
   clear: none;
}
#wtc-request-sample-button {
   position: fixed;
   top: 360px;
   right: 0;
   z-index: 100;
}
.fl-builder-edit #wtc-request-sample-button {
   position: static;
}
#wtc-request-sample-button-horiz {
   display: none;
}
.fl-builder-edit #wtc-request-sample-button-horiz {
   display: block;
}

.gfield_description {
   color:#7e7e7e !important;
   font-size:16px !important;
}

@media screen and (max-width:1920px) {

   #menu-item-2346 a {
      padding-right: 0;
   }
   #menu-item-2346 {
      margin-right: -7px;
   }
   .rgt-brdr::after {
      margin-left: 15.7% !important;
   }
   .rgt-brdr-1::after {
      margin-left: 20.7% !important;
   }
}

@media screen and (max-width:1680px) {
   .rgt-brdr::after{
      margin-left: 15.5% !important;
   }
   .rgt-brdr-1::after {
      margin-left: 20.7% !important;
   }
}

@media screen and (max-width:1600px) {
   #menu-item-2346 {
      margin-right: -2px;
   }
   .rgt-brdr::after{
      margin-left: 15.5% !important;
   }
   .rgt-brdr-1::after {
      margin-left: 20.5% !important;
   }
}

@media screen and (max-width:1440px) {
   #menu-item-2346 {
      margin-right: -7px;
   }
   .rgt-brdr::after{
      margin-left: 15.5% !important;
   }
   .rgt-brdr-1::after {
      margin-left: 20.7% !important;
   }
}

@media screen and (max-width:1366px) {
   #menu-item-2346 {
      margin-right: 0px;
   }
   .rgt-brdr::after{
      margin-left: 15.8% !important;
   }
   .rgt-brdr-1::after {
      margin-left: 20.7% !important;
   }
}

@media screen and (max-width:1280px) {
   #menu-item-2346 {
      margin-right: -2px;
   }
   .rgt-brdr::after{
      margin-left: 15.5% !important;
   }
   .rgt-brdr-1::after {
      margin-left: 21% !important;
   }
}

@media screen and (max-width:1024px) {

   @media screen and (-webkit-min-device-pixel-ratio:0) {
      .sep .fl-rich-text::before {left: 4.5% ;height: 82px ;
      top: 24.7%;}
   }

   .sep .fl-rich-text::before {
      height: 82px;
      top: 24.4%;
   }
   .fl-node-5cbefb7c805a5 .fl-module-content.fl-node-content {
      margin-left: 0;
   }
   .fl-node-5cc17bd53ac45 .fl-heading-text::after {
      right: 64.5%;
   }
   .fl-node-5cbf0424bf336 h4, .fl-node-5cbf0a2938bc4 h4, .fl-node-5cc16fd89af3f h4 {
      line-height: 22px !important;
   }
   .fl-node-5cbd5de1d9bd5 .pp-content-post .pp-post-content {
      font-size: 14px !important;
   }
   #menu-item-2346 {
      margin-right: 4px;
   }
   .fl-node-5cbd81b63b5ec .pp-button-wrap a.pp-button {
      text-decoration: none;
      background: #c63629;
      margin-left: 0px;
   }
   .fl-node-5cb8614470985 {
      width: 11.32% !important;
   }
   .rgt-brdr::after{
      margin-left: 13.5% !important;
   }
   .rgt-brdr-1::after {
      margin-left: 21.8% !important;
   }
   .fl-node-5cb86bd563406 .pp-advanced-menu .menu > li {
      margin-left: 16px;
   }

   h2 { font-size:40px; }
   .with-blue-bar h2 .fl-heading-text::after {
      margin-top: 8px;
      height: 35px;
   }
   h4 { font-size:18px; }

   .post-btn .pp-grid-load-more-button::after {
      top: 87.3%;
   }
   .fl-node-5cb86bd563406 .pp-advanced-menu .menu > li > a{
         padding:10px 6px !important;
      }
   .fl-node-5cbace7d82ba7 > .fl-row-content-wrap {
      margin-right: 20px;
      margin-left: 20px;
   }
}

@media screen and (max-width:960px) {
   .fl-node-5cb86bd563406 .pp-advanced-menu .menu > li > a{
      padding:10px 2px !important;
   }

   @media screen and (-webkit-min-device-pixel-ratio:0) {
      .sep .fl-rich-text::before {
         left: 5%;
      }
   }

   .sep .fl-rich-text::before {
      height: 72px;
      top: 25.7%;
   }
   .rgt-brdr h6, .rgt-brdr-1 h6 {
      font-size: 16px !important;
   }
   .fl-node-5cb8614470982 {
      width: 30%;
   }
   .rgt-brdr::after {
      margin-left: 14.7% !important;
   }
   .rgt-brdr-1::after {
      margin-left: 24.6% !important;
   }
   .fl-node-5cb86bd563406 .pp-advanced-menu .menu > li > a{
      padding-right: 5px;
      padding-left: 5px;
   }
   .fl-node-5cbad09c36b06 .fl-rich-text * {
      font-size: 15px;
   }
   .btn-arrw .pp-button {
      font-size: 14px !important;
   }
   .fl-node-5cb86bd563406 .pp-advanced-menu .menu > li {
      margin-left: 13px;
   }
   .fl-node-5cbd5de1d9bd5 .pp-content-post .pp-post-title {
      margin-top: 0px;
   }
   h2 {
      font-size: 36px;
   }
   .with-blue-bar h2 .fl-heading-text::after {
      margin-top: 7px;
      height: 32px;
   }
}

@media only screen and (max-width:800px) {
   .fl-node-5cbaeae255c72 .btn-arrw .pp-button {
      font-size: 9px !important;
   }
   .fl-node-5cbad57d44858 {
      width: 29.44%;
   }
   .fl-node-5cbad57d4485c {
      width: 70.56%;
   }

   .fl-node-5cb86bd563406 .pp-advanced-menu .menu > li > a,
   .fl-node-5cb86bd563406 .pp-advanced-menu .menu > li > .pp-has-submenu-container > a {
      padding: 10px 6px !important;
      font-size: 16px;
   }

   @media screen and (-webkit-max-device-pixel-ratio:0) {
      .sep .fl-rich-text::before {
         left: 6% ;
      }
   }

   .sep .fl-rich-text::before {
      height: 93px ;
      top: 34% ;
   }
   .fl-node-5cbd632a551ae .pp-infobox {
      padding:0px;
   }
   .fl-node-5cbd5de1d9bd5 .pp-content-post .pp-content-body {
      padding-top: 0px;
   }
   .fl-node-5cb8614470982 {
      width: 27%;
   }
   .rgt-brdr h6, .rgt-brdr-1 h6 {
      font-size: 14px !important;
   }
   .fl-node-5cb8614470985 {
      width: 13.32% !important;
   }
   .fl-node-5cb8614470987 {
      width: 23.05%;
   }
   .rgt-brdr::after {
      margin-left: 16.4% !important;
   }
   .rgt-brdr-1::after {
      margin-left: 25% !important;
   }
   #menu-item-2346 {
      margin-right: -17px;
   }
   #menu-item-2346 a {
      padding-left: 10px;
   }
   .fl-node-5cbae58cbc3d4 .pp-infobox.layout-5, .fl-node-5cbaea045a477 .pp-infobox.layout-5{
      padding: 0;
   }
   .fl-node-5cbd82e122835 .pp-button-wrap, .fl-node-5cbd8317b0ab9 .pp-button-wrap a.pp-button, .fl-node-5cbd830911902 .pp-button-wrap{
      text-align: left;
      margin-left: 0px;
   }

   h6 {
      font-size: 9px;
   }
   .fl-node-5cb86bd563406 .pp-advanced-menu .menu > li {
      margin-left: -2px;
   }
   .fl-node-5cb86bd563406 .pp-advanced-menu .menu > li > a {
      padding-right: 4px;
      padding-left: 4px;
   }
   .fl-node-5cbad09c36b06 .fl-rich-text * {
      font-size: 12px;
   }
    .fl-node-5cbaf537a8641 .fl-rich-text * {
      color: #a6a8ab !important;
      font-size: 14px;
      text-transform: uppercase;
   }
   .fl-node-5cbd5661f408d.fl-module-heading .fl-heading,  .fl-node-5cbd5c2688dc2.fl-module-heading .fl-heading {
   font-size: 28px;
   }
   .fl-node-5cd65fe24afc1 h2 {
      font-size: 28px;
   }
   .fl-node-5cbd5d9ad0d46 h2 {
      line-height: 1.2;
   }
}

@media screen and (max-width:768px) {

   #wtc-home-carrousel .fl-slide-foreground {
      padding: 0;
   }

   #top-bar-row #top-bar-contact {
      width: 100% !important;
   }
   #top-bar-contact .fl-rich-text {
      color: #043446;
   }
   #top-bar-row #top-bar-quote {
      width: calc( 100% - 35px ) !important;
   }

   .pp-advanced-menu.menu-open .pp-has-submenu-container .pp-menu-toggle {
      left: auto;
   }

   .fl-node-5cbd81b63b5ec .pp-button-wrap a.pp-button {
      margin-left: 20px;
   }
   .fl-node-5cbefb7c805a5 .fl-module-content.fl-node-content {
      margin-left: 20px;
   }
   .fl-node-5cc40097e6dce.fl-module > .fl-module-content {
      margin-top: 20px;
      margin-bottom: -25px;
   }
   .rgt-brdr::after,
   .rgt-brdr-1::after,
   .brd-rgt .fl-heading-text::after  {
      display:none;
   }

   .sep .fl-rich-text::before {
      height: 56px ;
      top: 26.1% ;
      left: 27.5%;display:none;
   }

   .fl-node-5cbd5de1d9bd5 .pp-content-grid-load-more {
      text-align: right;margin-right: 12%;
   }
   .fl-node-5cc17bd53ac45 .fl-heading-text::after {
      right: 69.5%;
   }
}

@media screen and (max-width:736px) {
   .sep .fl-rich-text::before {
      left: 26.5%;
   }
   #wtc-request-sample-form ul li {
      clear: both;
      float: none;
      width: 100%;
   }
   #wtc-request-sample-form ul li input {
      width: 90% !important;
   }
   #wtc-request-sample-form .gform_footer {
      float: none;
      width: 100%;
      clear: both;
   }

}

@media screen and (max-width:667px) {
   .sep .fl-rich-text::before {
      left: 23.8% ;
   }

   .wtc-category-product-box {
      width: 100%;
   }
}

@media screen and (max-width: 640px) {
   .sep .fl-rich-text::before {
      left: 22.8% ;
   }
}

@media screen and (max-width:600px) {

   #wtc-single-product-main-row > .fl-row-content-wrap {
      padding-left: 0;
      padding-right: 0;
   }
   #wtc-request-sample-button {
      display: none !important;
   }
   #wtc-request-sample-button-horiz {
      display: block;
   }
   .sep .fl-rich-text::before {
      left: 20.8%;
      top: 26.4% ;
   }

   @media screen and (-webkit-min-device-pixel-ratio:0) {
      .sep .fl-rich-text::before {
         left: 21.8%;
         height: 53px;
      }
   }
}

@media screen and (max-width:480px) {
   @media screen and (-webkit-min-device-pixel-ratio:0) {
      .sep .fl-rich-text::before {
         left: 14.8% ;display:none;
      }
   }
   .rgt-brdr h6, .rgt-brdr-1 h6 {
      font-size: 16px !important;
   }
   p {
      font-size: 16px;
      line-height: 1.45;
   }
   .fl-node-5cc17bd53ac45 .fl-heading-text::after {
      right: 50.5%;
      top: 38.8%;
   }
   .sep .fl-rich-text::before {
      height: 84px ;
      top: 24.4% ;
      left: 13.5% ;
   }
   .brd-rgt .fl-heading-text::after{
      display:none;
   }

   .wtc-category-product-box .img-wrap {
      float: none;
      width: 100%;
      height: auto;
   }
   .wtc-category-product-box .img-wrap img {
      position: static;
      top: auto;
      transform: none;
      max-width: 100%;
      max-height: 100%;
   }
    .wtc-category-product-box .title-wrap {
      float: none;
      width: 100%;
      padding: 0;
   }
   .wtc-category-product-box .is-post-title h2 {
      margin: 10px 0 0 0;
   }

}

@media screen and (max-width:414px) {
   @media screen and (-webkit-min-device-pixel-ratio:0) {
      .sep .fl-rich-text::before {
         top: 22.4% ;
      }
   }
   .sep .fl-rich-text::before {
      height: 84px ;
      left: 7.8% ;
      top: 35% ;
   }
   .fl-node-5cc17bd53ac45 .fl-heading-text::after {
      right: 42.5%;
   }

   #top-bar-row .fl-page-nav-search form {
      width: 320px !important;
   }
}

@media screen and (max-width:375px) {
   .sep .fl-rich-text::before {
       height: 104px;
       left: 7.8%;
       top: 33.4%;
   }

   @media screen and (-webkit-max-device-pixel-ratio:0) {
      .sep .fl-rich-text::before {
          height: 80px !important;
          left: 7.8% !important ;
          top: 35.4% !important ;
      }
   }
   .fl-node-5cc17bd53ac45 .fl-heading-text::after {
      right: 36.5%;
   }
   .rgt-brdr h6, .rgt-brdr-1 h6 {
      font-size: 14px !important;
   }
}

@media screen and (max-width:360px) {
   @media screen and (-webkit-max-device-pixel-ratio:0) {
      .sep .fl-rich-text::before {
         height: 81px !important;
         left: 7.8% !important;
         top: 35.4% !important;
      }
   }
   .sep .fl-rich-text::before {
       height: 106px !important;
       left: 7.8% !important;
       top: 33.2% !important;
   }
   .fl-node-5cc17bd53ac45 .fl-heading-text::after {
      right: 33.5%;
   }
   .post-btn .pp-content-grid-load-more {
      margin-top: -35px;
   }
}

@media screen and (max-width:320px) {
   .sep .fl-rich-text::before {
      height: 105px !important;
      left: 9.8% !important;
      top: 33.2% !important;
   }

   @media screen and (-webkit-min-device-pixel-ratio:0) {
      .sep .fl-rich-text::before {
          height: 106px !important;
          left: 7.8% !important;
          top: 31.2% !important;
      }
   }
}






